Debian Bug report logs - #358514
ITA: restartd -- Process checker and/or restarter

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Thu, 23 Mar 2006 00:33:06 UTC

Owned by: ag@roxor.cx

Severity: normal

Fixed in version restartd/0.2

Done: Aurélien GÉRÔME <ag@roxor.cx>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Tibor Koleszar <oldw@debian.org>, <wnpp@debian.org>:
Bug#358514; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: restartd -- Process checker and/or restarter
Date: Thu, 23 Mar 2006 01:20:23 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of restartd, Tibor Koleszar <oldw@debian.org>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: restartd
Binary: restartd
Version: 0.1.a-3
Priority: extra
Section: utils
Maintainer: Tibor Koleszar <oldw@debian.org>
Build-Depends: debhelper (>> 3.0.0)
Architecture: any
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/r/restartd
Files:
 6f500dcc77735667cb4656a57cd7e554 496 restartd_0.1.a-3.dsc
 1f27e46ceed3688c0581b10f9716d400 11564 restartd_0.1.a-3.tar.gz

Package: restartd
Priority: extra
Section: utils
Installed-Size: 92
Maintainer: Tibor Koleszar <oldw@debian.org>
Architecture: i386
Version: 0.1.a-3
Depends: libc6 (>= 2.2.4-4)
Filename: pool/main/r/restartd/restartd_0.1.a-3_i386.deb
Size: 8032
MD5sum: 5c99d187f46fc5a589374d321320d91a
Description: Process checker and/or restarter
 Restartd is a daemon for checking your running and not
 running processes. It reads the /proc directory in every n
 secs and does a POSIX regexp on the process names. You can
 execute a script/program if the process is not or it is running.
Tag: interface::daemon, network::hiavailability, role::sw:server, use::monitor, works-with::software:running


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#358514; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Aurélien GÉRÔME <ag@roxor.cx>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #8 received at 358514@bugs.debian.org (full text, mbox):

From: Aurélien GÉRÔME <ag@roxor.cx>
To: 358514@bugs.debian.org, control@bugs.debian.org
Subject: ITA: restartd -- Process checker and/or restarter
Date: Fri, 21 Jul 2006 13:19:32 +0200
[Message part 1 (text/plain, inline)]
retitle 358514 ITA: restartd -- Process checker and/or restarter
owner 358514 ag@roxor.cx
thanks

I am adopting that package as I have a use for it.

Cheers,
-- 
((__,-"""-,__))  Aurélien GÉRÔME           .---.
 `--)~   ~(--`   Free Software Developer  /     \
.-'(       )`-.  Unix Sys & Net Admin     \.@-@./
`~~`@)   (@`~~`                           /`\_/`\
    |     |            .''`.             //  _  \\
    |     |           : :'  :           | \     )|_
    (8___8)           `. `'`           /`\_`>  <_/ \
     `---`              `-             \__/'---'\__/
BOFH excuse #172: pseudo-user on a pseudo-terminal
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Aurélien GÉRÔME <ag@roxor.cx> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as ag@roxor.cx. Request was from Aurélien GÉRÔME <ag@roxor.cx> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Aurélien GÉRÔME <ag@roxor.cx>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 358514-close@bugs.debian.org (full text, mbox):

From: Aurélien GÉRÔME <ag@roxor.cx>
To: 358514-close@bugs.debian.org
Subject: Bug#358514: fixed in restartd 0.2
Date: Sun, 23 Jul 2006 05:32:06 -0700
Source: restartd
Source-Version: 0.2

We believe that the bug you reported is fixed in the latest version of
restartd, which is due to be installed in the Debian FTP archive:

restartd_0.2.dsc
  to pool/main/r/restartd/restartd_0.2.dsc
restartd_0.2.tar.gz
  to pool/main/r/restartd/restartd_0.2.tar.gz
restartd_0.2_amd64.deb
  to pool/main/r/restartd/restartd_0.2_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 358514@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Aurélien GÉRÔME <ag@roxor.cx> (supplier of updated restartd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 22 Jul 2006 00:11:39 +0200
Source: restartd
Binary: restartd
Architecture: source amd64
Version: 0.2
Distribution: unstable
Urgency: low
Maintainer: Aurélien GÉRÔME <ag@roxor.cx>
Changed-By: Aurélien GÉRÔME <ag@roxor.cx>
Description: 
 restartd   - Process checker and/or restarter
Closes: 191302 358514
Changes: 
 restartd (0.2) unstable; urgency=low
 .
   * Adopt the package (Closes: #358514).
   * Update to the latest Standards-Version.
   * Throw away Debian revision number, because it is a native package.
   * Add README.Debian with a note concerning system upgrades
     (Closes: #191302).
Files: 
 02b7cf2ba59905977f064258aad5b558 488 utils extra restartd_0.2.dsc
 4ce062a32433aeb741d17aca45f303d5 12686 utils extra restartd_0.2.tar.gz
 6f943b267d40c15f32e2f5c827f39bce 9954 utils extra restartd_0.2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEw2qRzWFP1/XWUWkRArIZAJ9qnZyEw/h1yQKvqE1kbJnuHEJ9mgCfcY53
qnCPw6QhxcLs2YPS13uMPSA=
=20yP
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 15:24:38 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 13:10:51 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.